@using Vistajet_CMS
@model PageViewModel<NewsPage>

@*@{ Layout = "~/Views/Shared/Layouts/_LeftNavigation.cshtml"; }*@


@* React App Build Links *@
@*<link href="~/ClientResources/Styles/SPA_Styles_Simple-2.css" rel="stylesheet" />*@
@*<link href="~/ClientResources/Styles/SPA_StyleSheet.css" rel="stylesheet" />
<link href="~/ClientResources/SPA/static/css/main.0a8ad18e.css" rel="stylesheet" />
<link rel="manifest" href="~/ClientResources/SPA/manifest.json">
<link rel="shortcut icon" href="~/ClientResources/SPA/favicon.ico">*@

<div class="row" style="width: 104%">
    <div class="" style="">
        <noscript>You need to enable JavaScript to run this app.</noscript><div id="LegRoot"></div>
        <noscript>You need to enable JavaScript to run this app.</noscript><div id="OfferCardRoot"></div>
        <noscript>You need to enable JavaScript to run this app.</noscript><div id="UserCardRoot"></div>
        <noscript>You need to enable JavaScript to run this app.</noscript><div id="PlanAFlightRoot"></div>
        
        @*<script type="text/javascript" src="~/ClientResources/SPA/static/js/main.b8e69560.js"></script>*@
    </div>
</div>